Support

Home Forums Event Espresso Premium Conflicting information on what version I an on

Conflicting information on what version I an on

Posted: September 1, 2012 at 4:07 am


BarralAdmin

September 1, 2012 at 4:07 am

Hi, I want to make sure I am on the latest version of EE, On my ‘Installed Plugins’ page on word press, it says I am using latest version of 3.1.26, but at the bottom of the screen and in the help and support section under ‘important information’ it says i am running 3.1.25.P. Any ideas?

  • This topic was modified 8 years, 9 months ago by  Garth. Reason: Changed category


Garth

  • Support Staff

September 1, 2012 at 8:35 am

Someone forgot to change the text in those places to version .26. If your plugin dashboard says .26 then you’re running .26. That is where the updates system does a comparison check on the version you have installed and the version available. Does that help?


BarralAdmin

September 2, 2012 at 4:50 pm

Thank you Garth. Does EE do automatic up dates now? Or will I still need to download new updates into a zip file and load it into WP?

Regards,
Shane


Jonathan Wilson

September 2, 2012 at 10:14 pm

Hi Shane,

Automatic upgrades are available in Event Espresso version 3.1.24 and above. You’ll need to enter your Site License Key (found in your EE acount) into General Settings under Event Espresso in your WP dashboard.

The support post ‘Conflicting information on what version I an on’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Event Espresso